﻿/* CSS Document */
*
{
	margin: 0;
	padding: 0;
}
html, body
{
	height: 100%;
}
body
{
	font-size: 100%;
	line-height: 1.125em;
}
html, input, textarea
{
	font-family: Tahoma, Geneva, sans-serif;
	color: #004a7f;
}

.alignMiddle
{
	vertical-align: middle;
}
.alignCenter
{
	text-align: center;
}
.container1
{
	width: 100%;
}
.clear
{
	clear: both;
}
.fleft
{
	float: left;
}
.fright
{
	float: right;
}
div.container
{
	overflow: hidden;
	width: 100%;
}
a img
{
	border: 0px;
}
img
{
	vertical-align: top;
}

a
{
	color: #004a7f;
	text-decoration: underline;
}
a:hover
{
	text-decoration: none;
}

.link
{
	color: #004a7f;
	font-weight: bold;
	background: url(images/marker2.gif) top left no-repeat;
	padding-left: 10px;
	background-position: 0 5px;
}

.link1
{
	color: #004a7f;
	background: url(images/button1.gif) top left no-repeat;
	padding: 58px 26px 10px 4px;
	display: block;
	font-weight: bold;
}
.link1_sp
{
	color: #004a7f;
	background: url(images/button1.gif) top left no-repeat;
	padding: 58px 26px 10px 4px;
	display: block;
	font-weight: bold;
}
.link2
{
	color: #004a7f;
	background: url(images/button3.gif) top left no-repeat;
	padding: 58px 26px 10px 20px;
	display: block;
	font-weight: bold;
}
.link2_sp
{
	color: #004a7f;
	background: url(images/button3.gif) top left no-repeat;
	padding: 58px 26px 10px 20px;
	display: block;
	font-weight: bold;
}
.link3
{
	color: #004a7f;
	background: url(images/button3.gif) top left no-repeat;
	padding: 58px 26px 10px 19px;
	display: block;
	font-weight: bold;
}
.link4
{
	color: #004a7f;
	background: url(images/marker1.gif) top left no-repeat;
	padding-left: 10px;
	background-position: 0 5px;
}
.link5
{
	color: #004a7f;
	font-weight: bold;
	display: block;
	margin-bottom: 1px;
	font-size: 1.09em;
}
.link6
{
	color: #004a7f;
	font-weight: bold;
	font-size: 1.09em;
}

ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}
ul li
{
	background: url(images/marker.gif) top left no-repeat;
	background-position: 0 7px;
	margin: 0px;
	padding-left: 24px;
}
ul li a
{
	color: #004a7f;
	font-weight: bold;
	text-decoration: underline;
	line-height: 2.36em;
}
ul li a:hover
{
	text-decoration: none;
}

.ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}
.ul li
{
	background: url(images/marker4.gif) top left no-repeat;
	background-position: 0 11px;
	margin: 0px;
	padding-left: 12px;
}
.ul li a
{
	color: #004a7f;
	font-weight: normal;
	text-decoration: underline;
	line-height: 2.16em;
	font-size: 1.08em;
}
.ul li a:hover
{
	text-decoration: none;
}

.link-1
{
	display: block;
	float: left;
	background: url(images/link_bg.gif) left top repeat-x;
	color: #004a7f;
	text-decoration: none;
	font-size: 1.08em;
}
.link-1 em
{
	display: block;
	background: url(images/link_left.gif) no-repeat left top;
}
.link-1 b
{
	display: block;
	background: url(images/link_right.gif) no-repeat right top;
	padding: 3px 24px 8px 23px;
	font-weight: normal;
	font-style: normal;
}
.link-1:hover
{
	background: url(images/link_bg-1.gif) left top repeat-x;
}
.link-1:hover em
{
	background: url(images/link_left-1.gif) no-repeat left top;
}
.link-1:hover b
{
	background: url(images/link_right-1.gif) no-repeat right top;
}


/*header_index*/
#header_index
{
	font-size: 0.6875em;
	color: #FFFFFF;
}
#header_index .flash
{
	position: absolute;
	
}
#header_index .img
{
	margin: 110px 0 0px 49px;
	position: absolute;
}
#header_index .sub-menu
{
	margin: 110px 0 0px 677px;
	position: absolute;
}
#header_index .sub-menu1
{
	margin: 110px 0 0px 753px;
	position: absolute;
}
#header_index .sub-menu2
{
	margin: 110px 0 0px 846px;
	position: absolute;
}
#header_index .block
{
	margin: 106px 0 0px 666px;
	position: absolute;
	color: #004a7f;
}
.newsbox
{
	border:1px #c6cfd1 solid;
	width:260px; height:185px;
}

#header_index .block1
{
	background: url(images/bg_block.gif) no-repeat bottom;
	height: 167px;
	width: 266px;
}
#header_index .block1 .indent
{
	padding: 60px 22px 0px 26px;
}

/*header*/
#header
{
	font-size: 0.6875em;
	color: #FFFFFF;
}
#header .flash
{
	position: absolute;
	
}
#header .img
{
	margin: 110px 0 0px 49px;
	position: absolute;
}
#header .sub-menu
{
	margin: 110px 0 0px 677px;
	position: absolute;
}
#header .sub-menu1
{
	margin: 110px 0 0px 753px;
	position: absolute;
}
#header .sub-menu2
{
	margin: 110px 0 0px 846px;
	position: absolute;
}
#header .block
{
	margin: 205px 0 0px 666px;
	position: absolute;
	color: #004a7f;
}
#header .block1
{
	background: url(images/bg_block.gif) no-repeat bottom;
	height: 167px;
	width: 266px;
}
#header .block1 .indent
{
	padding: 60px 22px 0px 26px;
}

/*content*/
#content
{
	font-size: 0.6875em;
	width: 100%;
	text-align: left;
}
#content2
{
	font-size: 0.6875em;
	width: 850px;
}
#content3
{
	font-size: 0.6875em;
	width: 680px;
}
#content2 .indent-main
{
	padding: 0px 38px 34px 38px;
}
#content .indent-main
{
	padding: 0px 38px 34px 38px;
}
/*  Anfang Kontaktformular */
#content .indent-col1
{
	padding: 0px 20px 25px 0px;
}
#content .indent-col1-index
{
	padding: 0px 20px 25px 25px;
}
#content .indent-col1-1
{
	padding: 0px 20px 25px 25px;
}
#content .indent-col1-2
{
	padding: 0px 30px 25px 25px;
}
#content .img1
{
	margin: 43px 0 0px 1px;
	position: absolute;
}
#content .title
{
	margin-bottom: 11px;
}
#content .title1
{
	margin-bottom: 20px;
}
#content .banner
{
	margin-top: 10px;
}
#content .img-left
{
	float: left;
	margin: 0px 20px 22px 0px;
}
#content .img-indent
{
	margin: 0px 0px 10px 0px;
    border: solid 1px black;
}
#content .img-indent1
{
	margin: 0px 0px 6px 0px;
}
#content p
{
	margin: 0px 0px 7px 0px;
}
#content .p
{
	margin: 0px 0px 11px 0px;
}
#content .p1
{
	margin: 0px 0px 21px 0px;
}
#content .p2
{
	margin: 0;
}
#content h4
{
	color: #004a7f;
	font-size: 1.08em;
	margin-bottom: 9px;
}
#content h5
{
	color: #004a7f;
	font-size: 1em;
}
#content .tail
{
	background: url(images/tail.gif) repeat-x bottom;
	padding-bottom: 9px;
	margin-bottom: 9px;
}
.txt
{
	color: #004a7f;
	font-weight: bold;
	display: block;
	margin-bottom: 19px;
	float: right;
}

#content .indent
{
	padding: 0px 0px 0px 227px;
}

/*box*/

.box .border-top
{
	background: url(images/border_top.gif) repeat-x top;
}
.box .border-bottom
{
	background: url(images/border_bottom.gif) repeat-x bottom;
}
.box .border-left
{
	background: url(images/border_left.gif) repeat-y left;
}
.box .border-right
{
	background: url(images/border_right.gif) repeat-y right;
}
.box .corner-top-left
{
	background: url(images/corner_top_left.gif) no-repeat left top;
}
.box .corner-top-right
{
	background: url(images/corner_top_right.gif) no-repeat right top;
}
.box .corner-bottom-left
{
	background: url(images/corner_bottom_left.gif) no-repeat left bottom;
}
.box .corner-bottom-right
{
	background: url(images/corner_bottom_right.gif) no-repeat right bottom;
	width: 100%;
}
.box .indent-box
{
	padding: 10px 28px 5px 26px;
}
.box .indent-box1
{
	padding: 10px 18px 35px 26px;
}
/*box1*/
.box1
{
	background: #fff;
	width: 100%;
}
.box1 .indent-box-1
{
	padding: 0px 10px 0px 11px;
}
/*box2*/
.box2
{
	width: 100%;
	color: #004a7f;
}

.box2 .indent-box
{
	padding: 10px 28px 22px 329px;
}
.box2 .indent-box1
{
	padding: 10px 20px 22px 25px;
}


/*footer*/
#footer
{
	color: #004a7f;
	font-size: 0.6875em;
}
#footer .indent-footer
{
	padding: 18px 30px 0px 72px;
}
#footer a
{
	color: #004a7f;
	text-decoration: none;
}
#footer a:hover
{
	text-decoration: underline;
}


.h
{
	height: 18px;
}
.h1
{
	height: 32px;
}
.h2
{
	height: 37px;
}
.h3
{
	height: 40px;
}
.block-contact span
{
	float: right;
	margin-right: 100px;
}
.input
{
	width: 210px;
	height: 16px;
}
.input2
{
	width: 192px;
	height: 18px;
	margin-right: 14px;
	vertical-align: middle;
}
.input3
{
	width: 79px;
	height: 18px;
	vertical-align: middle;
}
.input1
{
	border: 0px;
	background: none;
	vertical-align: middle;
	margin-right: 8px;
	width: 14px;
	height: 14px;
}
input
{
	
	background: #FFFFFF;
	height: 16px;
	color: #85898a;
	padding-left: 5px;
	padding-top:2px;
	font-size: 1em;
}
textarea
{
	
	width: 256px;
	height: 100px;
	font-size: 1em;
	padding-left: 5px;
	margin-bottom: 11px;
	overflow: auto;
}
contactform
{
	margin-left: 15px;
}
.imageborder{

	border:solid 1px #000;
}
